.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.048000px;}
.ls1{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.232000px;}
._4{margin-left:-1.010880px;}
._2{width:17.456000px;}
._0{width:19.416000px;}
._3{width:133.152000px;}
.fc2{color:rgb(255,192,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.y2f{bottom:-22.546293px;}
.y27{bottom:-19.848418px;}
.y23{bottom:-19.655715px;}
.yd{bottom:-18.692199px;}
.y1f{bottom:-9.827857px;}
.y18{bottom:-9.249748px;}
.y0{bottom:0.000000px;}
.y14{bottom:0.963515px;}
.y26{bottom:2.697843px;}
.y22{bottom:2.890546px;}
.y1e{bottom:12.718404px;}
.y17{bottom:13.296513px;}
.yc{bottom:15.608950px;}
.y28{bottom:22.970208px;}
.y13{bottom:23.124370px;}
.y1a{bottom:25.629510px;}
.y25{bottom:26.207619px;}
.y21{bottom:26.400323px;}
.y1d{bottom:36.228180px;}
.y2e{bottom:36.420883px;}
.y16{bottom:36.806289px;}
.y12{bottom:46.056037px;}
.yb{bottom:50.873614px;}
.y1c{bottom:59.737956px;}
.y2d{bottom:59.930659px;}
.y11{bottom:69.565813px;}
.y2c{bottom:83.440435px;}
.ya{bottom:86.138279px;}
.y10{bottom:93.075590px;}
.y2b{bottom:106.950212px;}
.yf{bottom:116.585366px;}
.y9{bottom:121.595646px;}
.y2a{bottom:130.652691px;}
.y29{bottom:154.926856px;}
.y8{bottom:156.892428px;}
.y7{bottom:192.157092px;}
.y6{bottom:227.421756px;}
.y5{bottom:262.686421px;}
.y4{bottom:297.951085px;}
.ye{bottom:298.384667px;}
.y3{bottom:333.215750px;}
.y2{bottom:469.505006px;}
.y24{bottom:857.063025px;}
.y1b{bottom:936.890277px;}
.y15{bottom:1050.970503px;}
.y20{bottom:1142.119062px;}
.y19{bottom:1232.721629px;}
.y1{bottom:1312.115299px;}
.h7{height:36.281250px;}
.h5{height:41.976562px;}
.h2{height:44.352000px;}
.hd{height:44.552953px;}
.hc{height:44.707116px;}
.h4{height:45.744000px;}
.hf{height:49.112578px;}
.h8{height:55.113082px;}
.hb{height:78.044749px;}
.h9{height:90.955856px;}
.ha{height:108.843750px;}
.h10{height:133.056000px;}
.h6{height:134.892159px;}
.he{height:176.323322px;}
.h3{height:351.522542px;}
.h1{height:1329.651280px;}
.h0{height:1352.197541px;}
.w3{width:326.326614px;}
.w5{width:329.024457px;}
.w2{width:329.217161px;}
.w4{width:329.409864px;}
.w6{width:480.135793px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:11.562185px;}
.x1{left:22.738964px;}
.x3{left:27.171135px;}
.x4{left:40.323120px;}
.xa{left:69.035880px;}
.xd{left:71.926426px;}
.xc{left:87.149970px;}
.x7{left:94.472687px;}
.xb{left:105.649466px;}
.xe{left:121.643822px;}
.x8{left:124.341665px;}
.xf{left:136.674662px;}
.x15{left:176.548142px;}
.x12{left:185.797890px;}
.x9{left:187.339515px;}
.x14{left:254.641067px;}
.x16{left:257.531613px;}
.x11{left:259.844050px;}
.x13{left:279.885171px;}
.x10{left:438.865215px;}
.x17{left:468.766311px;}
.x6{left:601.538735px;}
.x2{left:602.887657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.199270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.039854pt;}
.ls1{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.853214pt;}
._4{margin-left:-0.839326pt;}
._2{width:14.493593pt;}
._0{width:16.120967pt;}
._3{width:110.555158pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:46.629249pt;}
.fs1{font-size:119.562176pt;}
.y2f{bottom:-18.720027pt;}
.y27{bottom:-16.480000pt;}
.y23{bottom:-16.320000pt;}
.yd{bottom:-15.520000pt;}
.y1f{bottom:-8.160000pt;}
.y18{bottom:-7.680000pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:0.800000pt;}
.y26{bottom:2.240000pt;}
.y22{bottom:2.400000pt;}
.y1e{bottom:10.560000pt;}
.y17{bottom:11.040000pt;}
.yc{bottom:12.960000pt;}
.y28{bottom:19.072000pt;}
.y13{bottom:19.200000pt;}
.y1a{bottom:21.280000pt;}
.y25{bottom:21.760000pt;}
.y21{bottom:21.920000pt;}
.y1d{bottom:30.080000pt;}
.y2e{bottom:30.240000pt;}
.y16{bottom:30.560000pt;}
.y12{bottom:38.240000pt;}
.yb{bottom:42.240000pt;}
.y1c{bottom:49.600000pt;}
.y2d{bottom:49.760000pt;}
.y11{bottom:57.760000pt;}
.y2c{bottom:69.280000pt;}
.ya{bottom:71.520000pt;}
.y10{bottom:77.280000pt;}
.y2b{bottom:88.800000pt;}
.yf{bottom:96.800000pt;}
.y9{bottom:100.960000pt;}
.y2a{bottom:108.480000pt;}
.y29{bottom:128.634667pt;}
.y8{bottom:130.266667pt;}
.y7{bottom:159.546667pt;}
.y6{bottom:188.826667pt;}
.y5{bottom:218.106667pt;}
.y4{bottom:247.386667pt;}
.ye{bottom:247.746667pt;}
.y3{bottom:276.666667pt;}
.y2{bottom:389.826667pt;}
.y24{bottom:711.613333pt;}
.y1b{bottom:777.893333pt;}
.y15{bottom:872.613333pt;}
.y20{bottom:948.293333pt;}
.y19{bottom:1023.520000pt;}
.y1{bottom:1089.440000pt;}
.h7{height:30.124064pt;}
.h5{height:34.852841pt;}
.h2{height:36.825150pt;}
.hd{height:36.992000pt;}
.hc{height:37.120000pt;}
.h4{height:37.980918pt;}
.hf{height:40.777824pt;}
.h8{height:45.760000pt;}
.hb{height:64.800000pt;}
.h9{height:75.520000pt;}
.ha{height:90.372191pt;}
.h10{height:110.475450pt;}
.h6{height:112.000000pt;}
.he{height:146.400000pt;}
.h3{height:291.866667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.720000pt;}
.w3{width:270.946667pt;}
.w5{width:273.186667pt;}
.w2{width:273.346667pt;}
.w4{width:273.506667pt;}
.w6{width:398.653333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.600000pt;}
.x1{left:18.880000pt;}
.x3{left:22.560000pt;}
.x4{left:33.480000pt;}
.xa{left:57.320000pt;}
.xd{left:59.720000pt;}
.xc{left:72.360000pt;}
.x7{left:78.440000pt;}
.xb{left:87.720000pt;}
.xe{left:101.000000pt;}
.x8{left:103.240000pt;}
.xf{left:113.480000pt;}
.x15{left:146.586667pt;}
.x12{left:154.266667pt;}
.x9{left:155.546667pt;}
.x14{left:211.426667pt;}
.x16{left:213.826667pt;}
.x11{left:215.746667pt;}
.x13{left:232.386667pt;}
.x10{left:364.386667pt;}
.x17{left:389.213333pt;}
.x6{left:499.453333pt;}
.x2{left:500.573333pt;}
}
